<?php
session_start();
include "verifica.php";
include "validaciones.php";
include "conexion.php";

@$zprd_codi = $_REQUEST['zprd_codi'];
@$xdescripcion = $_REQUEST['xdescripcion'];

$r = mysqli_query($conexion,"UPDATE productos_familia SET prdfam_descripcion = '$xdescripcion'
								where prdfam_codi = $zprd_codi;");
							
								
if($r){		
	//return 1;
}	
	
?>